Follow-up Comment #4, bug #21370 (project freeciv):

>> plrhand.c:2227: error: ‘least_misfits’ may be used
>> uninitialized in this function

> That must be my fault. I'll look into it.

I'll commit my current patches, but will leave this ticket open (though that
remaining compile problem doesn't sound like 64bit/32bit issue. More like
bad-heuristics-on-old-compiler.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?21370>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to